@charset "utf-8";
#navMenu {
	margin:0;
	padding:0;
}

#navMenu ul {
	margin:0;
	padding:0;
	line-height:34px;
	background-color: #CCC;
}

#navMenu li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;
}

#navMenu ul li a {
	text-align:left;
	font-family:"Comic Sans MS", cursive;
	text-decoration:none;
	height:34px;
	width:170px;
	display:block;
	color:#606;
	font-size: 14px;
	margin-left: 44px;
}

#navMenu ul ul {
	position:absolute;
	visibility:hidden;
	top:34px;
	border: 1px solid #666;
}

#navMenu ul li:hover ul {
	visibility:visible;
	
}
	
/*************************************************/
	
#navMenu li:hover {
	background-color: #999;
	border: 1px solid #606;
		
	}
	
#navMenu li:hover ul li a:hover {
	background-color: #999;
	color: #606;
	
}

#navMenu a:hover {
	color: #606;	
}

.clearFloat {
	clear:both;
	margin:0;
	padding:0;
}
